/*debut filtre semence*/
.filter-producteur, .filter-stock {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px;
	margin-bottom: 20px;
}
.filter-producteur .filtre-reset {
	margin-top: auto;
    color: #fff;
    font-family: inherit;
    text-transform: uppercase;
}
.filter-producteur .filtre-reset .reset {
	border-radius: 8px;
	cursor: pointer;
}
.filtre-es {
	display: grid;
}
.filtre-es > label {
	color: #17734e;
    font-weight: 700;
}
span.select2-container {
	width: auto !important;
}
.load-semence {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
    align-items: center;
	background: #000000ba;
	z-index: 9;
}
.load-semence img {
    width: 100px;
}
/*fin filtre semence*/

/*debut formulaire semence*/
.form-select-semence {
	display: grid;
    grid-template-columns: repeat(3, 3fr) 1fr;
    column-gap: 15px;
    align-items: end;
}
.container-input {
    display: grid;
    row-gap: 3px;
}
.form-select-semence .submit, .container-details-es button, .validate-stock-es, .filter-producteur .reset, .filter-stock .reset {
	background: #01462a;
    padding: 7px 15px;
    font-size: 14px;
    transform: scale(1.0);
    transition: .3s ease;
}
.form-select-semence .submit:hover, .container-details-es button:hover, .validate-stock-es:hover, .filter-producteur .reset:hover, .filter-stock .reset:hover {
	background: green;
}
.form-select-semence .submit:focus, .container-details-es button:focus, .validate-stock-es:focus, .filter-producteur .reset:focus, .filter-stock .reset:focus {
	background: #01462a;
}
.list-select-es:not(:empty) {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 20px;
}
.container-details-es {
	cursor: pointer;
    padding: 10px;
    border: 1px solid #01462a;
    border-radius: 5px;
    box-shadow: 0px 0px 7px -1px #01462a;
    display: grid;
    align-content: space-between;
    row-gap: 15px;
    transform: scale(1);
    transition: .2s linear;
}
.container-details-es:hover {
	transform: scale(1.01);
}
.container-details-es b {
	color: #01462a;
}
.overlay-es {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	z-index: 9999;
}
.stock-empty {
	color: red;
	font-size: 12px;
	font-weight: 600;
	display: block;
}
/*debut formulaire semence*/

/*debut page stock*/
.page-id-10796 .page-title,
.page-id-4697 .page-title {
    background-color: #0000;
    background-image: linear-gradient(180deg, #fff 0%, #F3F2ED 100%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 80px 80px 80px 80px;
    text-align: center;
}
.page-id-10796 h1,
.page-id-4697 h1 {
    font-family: "Roboto", Sans-serif !important;
    font-weight: 600;
    color: var( --e-global-color-primary );
}
#stock {
	max-width: 1200px;
    margin: 0 auto;
}
#stock th {
	width: 20% !important;
	background:#01462a;
	font-weight:700;
	color:#fff;
	background-image: none !important;
}
#stock .dataTables_length, #stock .dataTables_filter, #stock .dataTables_info {
	display: none;
}
#stock .paginate_button.current, #stock .paginate_button:hover {
	background: #01462a;
    color: #fff !important;
    border-radius: 10px;
    font-weight: 600;
}
.filter-stock .filtre-reset {
	margin-top: auto;
    color: #fff;
    font-family: inherit;
    text-transform: uppercase;
	display: block;
}
.filter-stock .filtre-reset .reset {
	border-radius: 8px;
	cursor: pointer;
}
/*fin page stock*/